<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.402000427246</MDI>
      <MDI key="STATISTICS_MEAN">5.1085061717593</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.247999191284</MDI>
      <MDI key="STATISTICS_STDDEV">8.0962748269505</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
